LinqPad 6 and EF Core 3.1

I wondered if there's a way to use EF Core 3.1 with LinqPad 6? I've got the latest version of LinqPad, but it's showing EF Core 3.0 3.0 as the latest version of EF Core.

Comments

Sign In or Register to comment.